#!/bin/sh

set -e

update-alternatives --quiet --install /usr/bin/cairosvg cairosvg /usr/bin/cairosvg-py2 5 \
  --slave /usr/share/man/man1/cairosvg.1.gz cairosvg.1.gz /usr/share/man/man1/cairosvg-py2.1.gz

#DEBHELPER#
